<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrMainFinancialStatementsMapper">

    <resultMap type="XcrMainFinancialStatements" id="XcrMainFinancialStatementsResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="ZLBSCJUUID"    column="ZLBSCJUUID"    />
            <result property="NSRSBH"    column="NSRSBH"    />
            <result property="NSRMC"    column="NSRMC"    />
            <result property="SSQQ"    column="SSQQ"    />
            <result property="SSQZ"    column="SSQZ"    />
            <result property="bszlDm"    column="BSZL_DM"    />
            <result property="ENTERINGTIME"    column="ENTERINGTIME"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
            <result property="RECID"    column="RECID"    />
    </resultMap>
</mapper>